/* Localized versions of Info.plist keys */

CFBundleName = "Monotype Perforator";
CFBundleShortVersionString = "2.0.1, Beta";
CFBundleGetInfoString = "2.0.1, Beta";
NSHumanReadableCopyright = "Copyright 2005 - 2022, William Welliver <william@welliver.org>.";

